@charset "ISO-8859-1";

/**
 * @author  Joachim  Eberhardt
 * @copyright Copyright 2018, 2019  Agentur Lernsite - Joachim  Eberhardt
 * @version 1.00 07.11.19
 * @package Die Honigmacher - Relaunch
 * Navigation am Fuss der Seite   
 */

/* ************************************************************************************ */
/* NAVIGATION - am Fuss der Seite                                                       */
/* ************************************************************************************ */
div#container div#container2 div#pageNavigation {
    width: 100%;
}

div#container div#container2 div#pageNavigation ul {
     display: inline;
     white-space:    nowrap;
     list-style-type: none;
}

div#container div#container2 div#pageNavigation ul li {
	padding-left: 0.3em;
	 width: 30%;
    float: left;
}

div#container div#container2 div#pageNavigation ul li#lernpfad {
	width: 33%;
	text-align: right;
}

div#container div#container2 div#pageNavigation ul li#lernpfad a {
	text-align: right;
}

div#container div#container2 div#pageNavigation ul li h5 {
	 padding-bottom: 0;
	 margin-bottom: 0;
	font-size: 1.0em;
	font-weight: bold;
    clear: both;
}

div#container div#container2 div#pageNavigation ul li p {
	 padding-top: 0;
	 margin-top: 0;
	 padding-bottom: 0;
	 margin-bottom: 0;
     clear: both;
}

div#container div#container2 div#pageNavigation ul li ul {
	 padding-top: 0;
	 margin-top: 0;
	 padding-bottom: 0;
	 margin-bottom: 0;
     display: block;
    
}

div#container div#container2 div#pageNavigation ul li ul#weiterlesen {
	text-align: right;
}
div#container div#container2 div#pageNavigation ul li ul#weiterlesen li {
	text-align: right;
}

div#container div#container2 div#pageNavigation ul li ul li {
	width: 100%;
	padding-left: 0.3em;
    white-space:   normal;
    line-height: 1em;
    clear: both;
}

div#container div#container2 div#pageNavigation ul li  a:after {
	content: " > ";
    
}
